# Check In Data

{% hint style="info" %}
The Check In Data model is delivered on: **Check In Events, Scan Events**

`eventNotificationGroupId`: **700**

`eventNotificationTypeId`: 700.  You will want to check the `activity.checkedIn_currentCheckInStatus` for the status fo the activity triggered by this event.
{% endhint %}

```javascript
{
    "eventData": {
        "checkinData": {
            "activities": {
                "activity": {
                    "activityAccountingCode": {},
                    "activityDate": "Wednesday February 10 2021",
                    "activityId": "166",
                    "activityIsMultidayRental": "false",
                    "activityIsRental": "false",
                    "activityName": "Vancouver Sightseeing",
                    "activityNotes": {},
                    "activityRentalDuration_Hours": "0",
                    "activityRentalEndDateTime": {},
                    "activityRentalStartDateTime": {},
                    "activityStatus": "Active",
                    "activitySubTotal": "$230.00",
                    "activityTax": "$11.50",
                    "activityTime": "00:00:00",
                    "activityType": "Regular",
                    "equipmentAssignmentId": "0",
                    "freeEditField": {},
                    "packageId": "0",
                    "passengers": {
                        "adults": "1",
                        "children": "0",
                        "infants": "0",
                        "seniors": "0",
                        "students": "0"
                    },
                    "priceCodeDetails": {
                        "adultsPrice": "230.000000",
                        "adultsSurplusFee": "2.000000",
                        "childrenPrice": "0.000000",
                        "childrenSurplusFee": "0.000000",
                        "infantsPrice": "0.000000",
                        "infantsSurplusFee": "0.000000",
                        "priceCodeId": "425",
                        "seniorsPrice": "0.000000",
                        "seniorsSurplusFee": "0.000000",
                        "studentsPrice": "0.000000",
                        "studentsSurplusFee": "0.000000"
                    },
                    "pricingOptions": {}
                }
            },
            "bookingId": "705",
            "checkedIn_activityDate": "2021-02-10",
            "checkedIn_activityId": "166",
            "checkedIn_activityName": "Vancouver Sightseeing",
            "checkedIn_activityTime": "10:00",
            "checkedIn_checkInCurrentStatus": "true",
            "checkedIn_guestId": "601",
            "checkedIn_message": "Checked-in the guest for Vancouver Sightseeing on 2021-02-10 at 21:12:32",
            "checkedIn_systemUserId": "1",
            "checkedIn_systemUserIp": "66.183.253.14",
            "checkedIn_systemUsername": {},
            "customers": {
                "customer": {
                    "addressLine1": "Suite 423 119 W Pender",
                    "addressLine2": {},
                    "allowsPrivateDataSharing": "false",
                    "birthDate": "N/A",
                    "city": "Vancouver",
                    "country": "Canada",
                    "customerId": "601",
                    "email": "teddy@zaui.com",
                    "firstName": "Ted",
                    "homePhone": {},
                    "lastName": "Walters",
                    "loyaltyProgramOptIn": "false",
                    "mobilePhone": "6045669284",
                    "newsLetterOptIn": "false",
                    "state": {},
                    "username": "teddy@zaui.com",
                    "zipCode": "V6B1S5"
                }
            }
        }
    },
    "eventNotificationCompanyIdentifier": "b6589fc6ab",
    "eventNotificationCompanyName": "North Shore Seaplanes",
    "eventNotificationDateTime": "2021-02-10 21:12:32",
    "eventNotificationGroupId": "700",
    "eventNotificationId": "7",
    "eventNotificationIpAddress": "66.183.253.14",
    "eventNotificationName": "check in",
    "eventNotificationSystem": "support",
    "eventNotificationType": "Activity Check-in",
    "eventNotificationTypeId": "700"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zaui.com/webhooks/event-data-payloads/check-in-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
